#pagination {
  margin-top: 3rem;
  list-style: none;
  display: flex;
  justify-content: space-between;
  font-weight: bold;
  font-stretch: 100%;
}

#pagination_prev,
#pagination_next {
  flex-grow: 1;
  text-transform: uppercase;
}
#pagination_next {
  text-align: right;
}
.pagination_page_num {
  text-align: center;
  flex-basis: 2em;
}

@media (max-width: 800px) {

  .pagination_prev_next_label {
    display: none;
  }

}
